Bug 1462364 - rtkit not compiled against latest Fedora release
rtkit not compiled against latest Fedora release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rtkit (Show other bugs)
26
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 16:36 EDT by Zdenek Chmelar
Modified: 2017-06-19 10:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: rtkit-0.11-15.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-19 10:35:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Chmelar 2017-06-16 16:36:50 EDT
Description of problem:
I have rtkit package installed with following version on Fedora 26:
rtkit-0.11-13.fc24.x86_64

I would expect to have this package compiled against Fedora 25 or 26 and not against obsolete version


Expected results:
Provide rtkit compiled for latest / supported Fedora release
e.g. 
rtkit-0.11-13.fc25.x86_64
or
rtkit-0.11-13.fc26.x86_64
Comment 1 Zbigniew Jędrzejewski-Szmek 2017-06-16 18:18:58 EDT
It failed the build during the mass rebuild. That was resolved, but the update wasn't submitted.
Comment 2 Fedora Update System 2017-06-16 18:20:47 EDT
rtkit-0.11-15.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce5cd4ae21
Comment 3 Fedora Update System 2017-06-18 02:21:13 EDT
rtkit-0.11-15.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce5cd4ae21
Comment 4 Fedora Update System 2017-06-19 10:35:23 EDT
rtkit-0.11-15.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.